=== debian/control ===
Source: ros-lunar-audio-common
Section: misc
Priority: extra
Maintainer: Austin Hendrix <namniart@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://ros.org/wiki/audio_common
Standards-Version: 3.9.2

Package: ros-lunar-audio-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-audio-capture, ros-lunar-audio-common-msgs, ros-lunar-audio-play, ros-lunar-sound-play
Description: Common code for working with audio in ROS
